<?php

include('../conf.php');

Auth2($l,$p,$m);

$id=trim($_POST['id']);

if(!is_numeric($id) or $id<1){ ban_acc(); exit; }

mysqli_query($connect,'DELETE FROM cards WHERE id='.intval($id));

mysqli_close($connect);

?>